### Method

# Gom ResourceGroup fetch_async

#### Declaration [src]

    void
    gom_resource_group_fetch_async (
      GomResourceGroup* group,
      guint index_,
      guint count,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

This method completes asynchronously. Use `gom_resource_group_fetch_finish()` inside the `GAsyncReadyCallback` to obtain the result of the operation.

#### Parameters

`index_`

  Type: `guint`

  No description available.

`count`

  Type: `guint`

  No description available.

`callback`

  Type: `GAsyncReadyCallback`

  No description available.

  The argument can be `NULL`.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.